
Katello - Bug #4208

Bulk system environment change allows submission without content view and results in a server

error

01/28/2014 04:52 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 04/08/2014 07:50 PM - Eric Helms

- Status changed from New to Closed

- Triaged set to Yes

This appears to be fixed in latest.

#2 - 08/21/2014 02:29 PM - Eric Helms

- translation missing: en.field_release set to 13
